file_identifier:              ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_3.1

name:                         R&D West (2004-2005)
graphics_set:                 jue0
sounds_set:                   jue0
music_set:                    jue0

author:                       jue
levels:                       10
first_level:                  1
readonly:                     false
handicap:                     off
sort_priority:                150
